.notifications-button {
    position: absolute;
    width: 50px;
    left: -56px;
    top: 0px;
}

.dd-item-mma {
    display: block;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #F1F0F0;
    position: relative;
}

.dd-item-mma-blue {
    background: #ECF5FF;
}

.notification-texte {
    padding: 0 0 0 15px;
    text-align: left;
    margin: 0;
}

.dd-item-mma-blue .notification-texte {
    color: #1D55A8;
}

.notification-dropdown-menu {
    background: #FFFFFF;
}

.notification-dropdown-menu:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #FFFFFF;
    border-width: 7px;
    margin-left: -7px;
}

.mma-wait {
    font-size: 10px;
    position: absolute;
    top: 3px;
    left: 4px;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#notifications-dropdown {
    position: relative;
}

.badge-danger-mma {
    background: #ED1B1B;
    color: #fff !important;
    border: 2px solid #3E6EAF;
    box-sizing: border-box;
    border-radius: 10px;
    position: absolute !important;
    width: 21px;
    height: 20px;
    top: 4px !important;
    left: 25px;
    text-align: center;
    font-family: 'proxima_nova_ltlight', 'Proxima Nova';
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    padding-top: 3px;
    transition: all .2s ease-in-out;
}

.badge-danger-mma:hover {
    background: #ffffff;
    color: #ED1B1B !important;
    transform: scale(1.3);
}

.bellicon {
    color: #ffffff;
    font-size: 21px;
}

.dropdown-item.dropdown-notification:active,
.dropdown-item.dropdown-notification.active {
    color: #1d1e1f;
    text-decoration: none;
    background-color: #f7f7f9;
}

.dropdown-notification:hover .notification-read {
    color: #1D55A8;
    cursor: pointer;
}

.dd-mma-container {
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(28, 77, 157, 0.2);
    border-radius: 0;
    margin: 0;
    border: none;
    width: 462px;
    position: absolute;
    top: 43px;
    left: -208px !important;
}

.dropdown-notification-all {
    text-align: center;
    padding-top: 15px;
    background-color: #1D55A8;
    color: white;
    width: 100%;
    height: 54px;
    display: block;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
}

.dropdown-notification-all i {
    top: 3px;
    padding-right: 5px;
    font-size: 15px;
}

.dropdown-notification-all:hover {
    background-color: #3374D6;
    color: white;
    text-decoration: none;
}

.notifications-container {
    max-height: 400px;
    overflow: auto;
}

.notification-dropdown-menu {
    padding-bottom: 0;
}

.notification-img {
    width: 48px;
    display: inline-block;
    vertical-align: top;
}

.notifications-body {
    display: block;
    width: calc(100% - 50px);
}

.notification-read {
    margin: 0;
    height: 48px;
    vertical-align: middle;
    line-height: 48px;
    padding-left: 20px;
    color: #91B2E4;
    float: right;
    font-size: 28px;
    width: 53px;
    display: inline;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%)
}

.notification-date {
    text-align: left;
    color: #2980b9;
    margin: 0;
}

.notification-solo {
    margin-top: 1rem;
}

.notification-unread {
    text-decoration: none;
    background-color: #f7f7f9;
}

@media screen and (max-width:990px) {
    .bellicon {
        color: #1D55A8;
    }
    .notification-dropdown-menu {
        background: #d9eafd;
    }
    .notification-dropdown-menu:after {
        border-bottom-color: #d9eafd;
        right: 150px;
        left: auto;
    }
    .dd-mma-container {
        width: 390px;
        top: 43px;
        left: -208px;
    }
}

@media screen and (max-width:767px) {
    .dd-mma-container {
        width: 320px;
        top: 43px;
        left: calc(50% - 70px) !important;
    }
    .notification-dropdown-menu:after {
        border-bottom-color: #d9eafd;
        right: auto;
        left: 68px;
    }
}